## libdancer2-plugin-auth-extensible-perl 0.708

=== debian/changelog ===
libdancer2-plugin-auth-extensible-perl (0.708-1) unstable; urgency=low

  * Initial release.

 -- kanku <kanku@samaxi.de>  Sun, 6 Oct 2019 14:16:29 +0200
