=== debian/control ===
Source: libdancer2-plugin-auth-extensible-perl
Section: perl
Priority: optional
Maintainer: kanku <kanku@samaxi.de>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libcrypt-saltedhash-perl,
 libdancer2-perl (>= 0.204000),
 libdatetime-perl,
 libfile-share-perl,
 libfile-sharedir-install-perl (>= 0.06),
 libhttp-browserdetect-perl,
 libhttp-cookies-perl,
 libhttp-message-perl,
 libmodule-runtime-perl,
 libmoo-perl (>= 2.000000),
 libnamespace-clean-perl,
 libpath-tiny-perl (>= 0.016),
 libplack-perl (>= 1.0029),
 libsession-token-perl,
 libtest-deep-perl (>= 0.114),
 libtest-exception-perl,
 libtest-mockdatetime-perl,
 libtest-warnings-perl,
 libtry-tiny-perl,
 liburi-perl,
 libyaml-perl,
 perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Dancer2-Plugin-Auth-Extensible

Package: libdancer2-plugin-auth-extensible-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcrypt-saltedhash-perl,
 libdancer2-perl (>= 0.204000),
 libfile-share-perl,
 libhttp-browserdetect-perl,
 libmodule-runtime-perl,
 libmoo-perl (>= 2.000000),
 libnamespace-clean-perl,
 libplack-perl (>= 1.0029),
 libsession-token-perl,
 libtry-tiny-perl,
 liburi-perl,
 libyaml-perl
Description: extensible authentication framework for Dancer2 apps
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
