=== debian/watch ===
version=3
https://metacpan.org/release/Dancer2-Plugin-Auth-Extensible   .*/Dancer2-Plugin-Auth-Extensible-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
